.menu-izq {
	width: 44px;
	height: 36px;
	line-height: 35px;
	display: block;
	float: left;
	background-image: url(images/menu_izq.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu-der{
	width: 10px;
	height: 36px;

	display: block;
	float: left;
	background-image: url(images/menu_der.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wrapper1{
	margin: 0;
	font-family:  Georgia, "Times New Roman", Times, serif;
	text-align: left;
	float: left;
	
	}
	.wrapper1 a{
	color: #999999;
	font-size: 21px;
	text-decoration: none;
	}
	.wrapper1 a:hover {
	font-size: 21px;
	color: #CCCCCC;
	}
	.wrapper1 p {
		margin: 0 0 17px;
		padding: 0;
		line-height: 18px;
	}
.wrapper {
	/*width: 710px;*/
	margin: 20px auto;
	
}
.nav {
	float: left;
	display:block;
	/*background-image: url(images/menu_centro.png); */
	background-repeat:  repeat-x;
	background-position: top;
	height: 36px;
}
.nev-wrapper {
	clear: none;
	float: left;
}
.nav-left {
	/*background: url(images/nav_left.png) no-repeat top left; */
	float: left;
	width: 11px;
	height: 41px;
}
.nav-right {
	/*background: url(images/nav_right.png) no-repeat top right;*/
	float: left;
	width: 11px;
	height: 41px;
}
.nav ul {
	/*width: 648px;*/
	height: 38px;
	float: left;
	margin: 0;
	padding-top: 3px;
	list-style: none;
	font-size: 15px;
	clear:both;
    
	padding-left: 0px;

}
.nav li {
	float: left;
	/*padding: 0 7px;
	background: url(images/split.png) no-repeat right center; */
	position: relative;
	z-index: 1;
	padding-top: 0;
	padding-right: 1px;
	padding-bottom: 0;
	padding-left: 1px;
}
.nav li.last {
	background:none;
}
.nav li:hover {
	z-index:2;
}
.nav li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
}
a .menu-left {
	background: url(images/menu_left.png) no-repeat left top;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-mid {
	background: url(images/menu_mid.png) repeat-x top left; 
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
	
	background-repeat: repeat-x;
	background-position: left top;
}
a .menu-right {
	background: url(images/menu_right.png) no-repeat top left;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
.nav li a:hover .menu-left,
.nav li.active a .menu-left,
.nav li:hover a .menu-left,
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid,
.nav li a:hover .menu-right,
.nav li.active a .menu-right,
.nav li:hover a .menu-right {
	background-position: 0 -36px;
	line-height: 35px;
}
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	color: #FFFFFF;
}
.nav li:hover .sub,
.nav li.hover .sub {
	display:block;
}
.nav li .sub {
	display: none;
	position: absolute;
	top: 32px;
	left: 0px;
	background: url(images/submenu_top.png) no-repeat;
	width: 186px;
	padding-top: 9px;
}
.nav li ul {
	background: url(images/submenu_bg.png) repeat-y;
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 14px;
	vertical-align: middle;
}

.nav li:hover li,
.nav li.active li {
	width: 100%;
	padding: 1px 0 2px;
	border-bottom: 1px #C1D9F0 dashed;

}
.nav li:hover li a,
.nav li.active li a {
	color: #000000;

	line-height: normal;
	width: 156px;
	padding: 8px 3px 3px;
	text-indent: 1px;
}
.nav li:hover li a:hover,
.nav li.active li a:hover {
	color: #fff;
	background-color: #333333;
	text-decoration: none;
	line-height: normal;	
}
/*IE*/
.nav li li a:hover,
.nav li li a:hover {
	color: #fff;
	text-decoration: none;
	line-height: normal;
	background-color: #333333;
}
/**/
.nav .btm-bg {
	background: url(images/submenu_bottom.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: none;
}
.content {
	width: 670px;
	background: transparent url(images/content_bg.png) repeat-y;
	float: left;
	padding: 10px 20px;
}
.content h1 {
	color: #333;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px dashed #C1D9F0;
}
.content h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: -5px;
}
.content p {
	padding: 0 15px;
	text-align: justify;	
}
.content-bottom {
	width: 710px;
	background: transparent url(images/content_bottom.png) no-repeat;
	height: 13px;
	float: left;
}
